| start |
back | overview | next

### Settings

Personal

Here you can enter your personal data. This data is mostly used for in the igc logfiles. The homesite coordinates are used for manual navigation. The homesite coordinates can also be set via the airfield and waypoint pages. In this case the data are overtaken from these items and a manuell entry is superfluous.

The arrival altitude is your preferred altitude above terrain when on final glide. It is used for the calculation of the glide path value. The value entered here is added to the elevation of the selected target. The arrival altitude is given in meters, if altitude unit meters is selected. Otherwise foot is used. For most situations, the default 200 meters would be sensible.

| start |
back | overview | next